columnSuffix: null
contentColumnType: string
fieldGroup: 0460aa7e-d130-4705-ba17-aa1f32431a2f # Common
handle: twoColumn
instructions: ''
name: 'Two Column'
searchable: true
settings:
  contentTable: '{{%matrixcontent_twocolumn}}'
  maxBlocks: '10'
  minBlocks: '1'
  propagationKeyFormat: null
  propagationMethod: all
translationKeyFormat: null
translationMethod: site
type: craft\fields\Matrix
